.bg-home {
    width: 100%;
    min-height: calc(100vh - 150px);
    background-color: #3C4553;
    color: #fff;
    background-image: url("/assets/svg/escudo-gris-oscuro.svg");
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: right;
    background-size: 280px;
    display: flex;
    justify-content: center;
    align-items: flex-start;

    .container_home {
        width: 100%;
        max-width: 1167px;
        
        // background-color: red;

        &__section__account {
            width: 100%;
            display: flex;
            justify-content: space-between;
            align-items: center;
            margin-top: 20px;
            padding: 0 20px;

            &__item {
                display: flex;
                justify-content: center;
                align-items: center;
                gap: 10px;
                text-decoration: none;
                color: #fff;
                cursor: pointer;
                .img {
                    width: 20px;
                    height: 20px;
                }

            }

        }


        &__section__menu {
            width: 100%;
            display: grid;
            min-height: calc(100vh - 194px);
            place-content: center;
            grid-template-columns: 1fr;
            // background-color: #fff;
            // color: #313945;

            .title {
                margin: 20px 0;
                text-align: center;

                @media only screen and (min-width:992px) {
                    margin: 5px 0;
                }
            }

            .menu {
                width: 100%;
                min-height: 450px;
                margin: 0;
                padding: 10px;
                // padding: 10px;
                display: grid;
                place-items: center;
                grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
                gap: 15px;

                li {
                    list-style: none;
                    background-color: #fff;
                    width: 200px;
                    height: 200px;
                    border-radius: 10px;
                    overflow: hidden;

                    @media only screen and (min-width:2000px) {
                        width: 210px;
                        height: 210px;   
                    }
                }

                a {
                    display: block;
                    width: 100%;
                    height: 100%;
                    // background-color: blue;
                    text-decoration: none;
                    text-align: center;
                    color: #313945;
                    padding: 10px;

                    display: flex;
                    flex-direction: column;
                    justify-content: center;
                    align-items: center;
                    gap: 10px;

                    svg {
                        fill: currentColor;
                    }

                }

                a:hover {
                    background-color: #313945;
                    color: #fff;

                    img {
                       color: #fff;
                        fill: currentColor;
                    }

                }

            }
        }

    }
}